<?php
/**
 * Template part for displaying single posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package bluebiz
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>

		<div class="entry-meta">
			<?php bluebiz_posted_on(); ?>
		</div><!-- .entry-meta -->
	</header><!-- .entry-header -->

	<div class="entry-content">
		<?php the_content(); ?>
	</div><!-- .entry-content -->

	<footer class="entry-footer">
		<?php bluebiz_entry_footer(); ?>
	</footer><!-- .entry-footer -->
</article><!-- #post-## -->

<h2><?php _e( 'Recommended Reading', 'bluebiz' ); ?></h2>

<div class="previous-next-wrapper">

<?php $prevPost = get_previous_post(true);
if($prevPost) { ?>
<div class="previous-box">
<?php $prevthumbnail = get_the_post_thumbnail($prevPost->ID, array(150,150) ); ?>
<?php previous_post_link('%link',"<div class='thumbnail-container'>$prevthumbnail</div><div class='title-container'>%title</div>", TRUE); ?>
</div>
<?php } ?>

<?php $nextPost = get_next_post(true);
if($nextPost) { ?>
<div class="next-box">
<?php $nextthumbnail = get_the_post_thumbnail($nextPost->ID, array(150,150) ); ?>
<?php next_post_link('%link',"<div class='thumbnail-container'>$nextthumbnail</div><div class='title-container'>%title</div>", TRUE); ?>
</div>
<?php } ?>

</div><!--#cooler-nav div -->

